@media (max-width: 400px) {



.tparrows.nav-home-1 {
    bottom: 25px !important;
}
.space-60 {
    height: 30px;
    width: 100%;
}
.pb-60 {
    padding-bottom: 30px;
}
.cta {
    padding: 40px;
}
.space-40 {
    height: 20px;
    width: 100%;
}
.space-30 {
    height: 0px;
    width: 100%;
}
.footer-v1 {
    padding: 40px 0 50px 0;
}
.home-about-video {
	margin-bottom:0px;
}
.bg-gray-primary {
    padding-top: 20px;
    padding-bottom: 20px;
}
.space-150 {
    height: 80px;
    width: 100%;
}
.post-box .inner-post {
    padding: 5px;
}
.service-box .content-box h5 {
    font-size: 16px;
    margin-bottom: 0px;
}
.post-box p {
    margin-bottom: 10px;
    font-size: 16px;

}
.portfolio-grid {
    padding-top: 35px;
    padding-bottom: 110px;
}
.project_filters li a {
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
    font-size: 16px;
}
.portfolio-single {
    padding-top: 40px;
    padding-bottom: 40px;
}
.service-box .content-box p:last-child {
    margin-bottom: 0;
    line-height: 18px;
    margin-top: 10px;
}
.contact-left {
    margin-right: 0px;
}

#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

.octf-btn {
    white-space: normal;
	width:100%;
}

#maintitle_section {
	padding:20px;
}
h1.hometitle {
	color: #43baff;
width: 100%;
font-weight: 600;
font-size: 40px;
}
h2.hometitle {
	font-size: 20px;
	line-height: 30px;
}

.portfolio-single .simple-slider .projects-slide-item {
	height:185px;	
}

}